.dropdown{
    margin-left: 20px;
}
.u-sidebar{
    padding: 15px 0 !important;
}
.u-sidebar ul li:hover{
    cursor: pointer;
}
.nav-link{
    color: #fff;
}
.u-sidebar ul  li{
    margin: 0 10px 5px 20px;
}
.u-sidebar,
.u-min-wrap{
    height: 100vh;
}
.footer{
    bottom: 0px;
    width: 100%;
    margin:0 !important;
    background: #fff;
}
.footer  footer{
    margin:0 !important;
    padding: 8px 0 8px 0 !important;
}
header{
    /*  min-height: 83px;*/
}


.u-min-wrap{
    width:calc(100% - 260px);
    MIN-width: 600PX;
}
body{
    overflow-x: hidden;
    /*background: #e2f2fa;*/
    background:  #EFF1F5;
}

.nav-pills .nav-link.active, .nav-pills .show>.nav-link,
.btn-primary, .btn-primary:hover {
    color: #111 !important;
    background-color: #ee4558 !important;
    border-color:#ee4558 !important;
}
.nav-pills .nav-link.active {
    color: #111;
    background-color: #fff !important;
    border-color:#fff !important;
}
.dropdown-toggle img,
.text-end img{
    /*filter: hue-rotate(137deg);*/
    filter: hue-rotate(332deg);
}
.u-sidebar.d-flex.flex-column.flex-shrink-0.p-3.bg-light > div > a > strong{
    color: #fff;
}
.navbar-brand img{
    max-height: 50px;
    margin: 0px auto;
    display: block;
    filter: brightness(0) invert(1) !important;
    margin-top: -5px;
    margin-bottom: 5px;
}
.u-content #container{
    MAX-width: 1100PX;
    MIN-width: 600PX;
    margin: 0 auto;
}


.u-min-wrap{
    padding:0 20PX 0 0;
}
@media (max-width: 888PX){
    .u-sidebar{
        width:100% !important;
    }
    .footer{
        position: relative;
    }
    .u-min-wrap{
        width: 100%;
    }

    .u-content, .u-min-wrap{
        min-width: AUTO;
    }
    .u-sidebar  UL{
        margin-bottom: 0 !IMPORTANT;
    }
    .u-sidebar, .u-min-wrap{
        height: max-content;
    }
}
/*
.container{
    max-width: 80% !important;
}*/

/*
@media (max-width: 1600px){
 .u-content {
     max-width: fit-content !important;
    }
}
@media (max-width:991px){
.u-sidebar{
width:100% !important;
}
.fixed-bottom{
position:relative;
}
.footer{
position: relative;
}
.u-sidebar{
height: auto;
}

.u-min-wrap, .u-content{
    width: 100% !important;
      max-width: 100% !important;
}
}*/
.u-sidebar{
    position: fixed !important;
    background: #37474f  !important;
}
.u-min-wrap{
    margin-left: 292px  !important;
}
.u-content{
    padding-top: 100px;
    box-sizing: border-box;
    min-height: calc(100% - 65px);
    margin-left: -12px;
    /*padding-bottom: 100px;*/
}
.text-muted{
    margin: 0;
}
header{
    position: fixed !important;
    width: calc(100% - 268px);
    z-index: 10;
    background: #fff;
    margin-left: -26px;
}


//
.bd{
    position: relative;
    top: 0;
    background: #fff;
    padding: 20px;
}
th, td{
    padding:10px;
}
th, td{
    margin:3px;
    outline: solid 1px #999;

}

.nav-link:focus, .nav-link:hover{
    color: #ffffff9e;
}

.nav-pills .nav-link{
    border-radius: 0 !important;
}


/**/
.chat_id, .name_id{
    border:solid 1px #999;
    margin:0;
    margin-bottom:5px;
    padding: 10px !important;


}



.wrapper-name{
    width:15%;
    display:inline-block;
    float: left;
    position: sticky;
    top: 100px;
    margin-left:25px;

    height: 81vh !important;
    overflow: auto;
}
.wrapper-name .user label{
    cursor:pointer;
}
.user label {
    position: relative;
    /* width: 100%; */
    display: block;
    background: #fff;
    cursor: pointer;
    max-height: 53px;
    overflow: hidden;
    padding: 8px 16px !important;
    margin: 5px;
    box-shadow: rgb(0 0 0 / 10%) 0px 10px 50px !important;
}
/*.user label:hover {
    background: #efefef;
}*/
.user label:hover {
    background: #e2f2fa;
}

.wrapper-chat{
    box-shadow:rgb(0 0 0 / 10%) 0px 10px 50px !important;
    /* padding:40px 15px;*/
    max-width:1200px;
    background: #fff;
    margin:10px;
    /*height: 73vh !important;
    overflow-y: auto;
    overflow-x: hidden;*/
    height: 100%;
}

.block-text{
    height: 73vh !important;
    width: 100% !important;
    overflow-y: auto;
    overflow-x: hidden;
    padding:40px 15px;
    position: relative;
}
.userChec:checked + .userLab {
    background: #eeffde;
    /*color: #fff;*/

}
.userChec{
    display:none;
}
.wrapper-chat{
    width: calc(85% - 360px);
    display:inline-block;
    margin:5px 0;
    float: left;
}

/*.wrapper-chat.hide-smile{
    width: calc(85% - 60px);
}*/


.block-text {
    display: none;
}
.Use{
    display: block;
    width: 100%;
    margin: 0;
    text-align: left;
    float: left;

}
.Use span{
    background: #eeffde;
    /*box-shadow: 0 3px 1px -2px rgb(0 0 0 / 20%), 0 2px 2px 0 rgb(0 0 0 / 14%), 0 1px 5px 0 rgb(0 0 0 / 12%);
    */line-height: 1em;
    margin: 13px 0;
    display: block;
    padding: 12px 15px;
    /*border-radius: 5px;*/
    border: var(--bs-border-width) var(--bs-border-style) var(--bs-border-color)!important;
    width: max-content;
    max-width: 90%;
    min-width: 30px;
    float: left;
    position: relative;

}

.Use.Bot span,
.Use.Manager span{

    float: right;
    background: #e2f2fa;

}

.Use.Manager span{
    background: #c6e4f3;
}

.Use {
    cursor: pointer;
}

.Use b{
    /*position: absolute;*/
    margin-top: -30px;
    padding-bottom: 10px;
    color: #9999996e;
    /* padding-top: 10px; */
    margin-left: -16px;
    font-weight: 300;
    display: block;
    width: max-content;
    font-size: .7em;
    transition: .3s;
}
.Use:hover b{
    color: #111;
}
.Use b i{
    display:none;
}
.footer footer {
    margin: 0 !important;
    padding: 20px 8px!important;
    border-top: var(--bs-border-width) var(--bs-border-style) var(--bs-border-color)!important;
}
/**/

.min-wrap-form{
    margin:0 auto;
    display:block;
}

.input-form{
    height: 60px;
    width: calc(100% - 90px);
    outline: none;
    border: none;
    outline: none;
    box-shadow: none;
}


.input-but{
    background: #41a1d9;
    border: none;
    height: 35px;
    width: 35px;
    border-radius: 100%;
    color: #fff;
    box-shadow:0 1px 3px rgb(24 24 24 / 50%);
    cursor:pointer;
    background-image: url(https://upload.wikimedia.org/wikipedia/commons/thumb/8/83/Telegram_2019_Logo.svg/78px-Telegram_2019_Logo.svg.png);
    background-size: cover;
}
.input-but-smile img{
    border: none;
    height: 41px;
    width: 41px;
    border-radius: 100%;
    color: #fff;
    /* box-shadow: 0 1px 3px rgb(24 24 24 / 50%); */
    cursor: pointer;
    display: inline-block;

    margin-bottom: -14px;
    margin-left: 5px;
}

.input-but-shov img,
.input-but-shov2 img{
    height: 38px;
    margin-top: -4px;

}
.input-but-shov,
.input-but-shov2{
    display: inline-block;
    /*margin: 3px 3px 3px 6px ;
    position:absolute;*/
    cursor:pointer;
}


.input-img-shov.none,
.input-img-shov2.none{

    display:none;
}
.smile.hide-smile{
    overflow:hidden;
    transition:.2s;
    width:0;
    display:none;
}


.wrap-form{
    width:calc(85% - 360px);
    display:inline-block;
    max-width: 1200px;
    background: #fff;
}

/*
        .wrap-form.hide-smile{
            width:calc(100% - 310px);
            display:inline-block;
            max-width: 1200px;
            background: #fff;
        }*/

/* width */
::-webkit-scrollbar {
    width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
    background: #f1f1f1;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #888;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #555;
    cursor: pointer;
}

/**/
.speed-link .link-dark{
    margin: 0 10px;
}
.link-site{
    color: red !important;
}




/*
/wp-content/uploads/2021/03/cropped-favicon-2.png
*/

/*chat*/
.wrapper_global_table{
    background: #fff;
}
th, td{
    outline: none;
}
.bd{
    margin: 10px auto;
    max-width: 1400px;
    overflow-x:scroll;
}
.wrapper_global_table,
.header_table{
    display: block;
    width: max-content;

}
.wrapper_global_table:nth-child(even){
    background: #f6f6f6;
}
.tabl{
    border:none !important;
}
.header_table{
    background: #36304a;
    color: #fff;
    height: 70px;
    line-height: 50px;
    /* border-radius: 10px 10px 0 0;*/

}

.tabl.name{
    width: 300px;
}
.tabl.city{
    width: 120px;
}
.tabl.nomber{
    width: 180px;
}
.tabl.cookie{
    width: 120px;
}
.tabl.street{
    width: 160px;
}
.tabl.house{
    width: 40px;
}
.tabl.flat{
    width: 40px;
}
.tabl.ip{
    width: 130px;
}
.tabl.tarif{
    width: 80px;
}
.tabl.router{
    width: 350px;
}
.tabl.num{
    display: none;
}
.tabl.tvbox{
    width: 220px;
}

.tabl.tvbox,
.tabl.type,
.tabl.date,
.tabl.coment{
    width: 220px;
}

/*

.after-562603998{
    display: block;
}
*/
/**/



.smile{
    float: left;
    display: block;
    background: #fff;
    height: 73vh !important;
    width: 297px;
    overflow-y: hidden;
    overflow-x: hidden;
    /* padding: 15px;
     padding-bottom: 35px;*/
    position: relative;
    top: 5px;
    left: 5px;

}
.super-emoji img {
    height: 35px;
    cursor: pointer;
}
.super-emojis {
    overflow-y: auto;
    display: block;
    height: 100%;
}
.footer{

    position: fixed !important;
    margin-left: -12px !important;
}
}
body{
    overflow: hidden;
}
#clear-cookies-btn{
    opacity: .3;
}
#clear-cookies-btn:hover{
    opacity: 1;
}

.bd {
    overflow: scroll;
    height: 750px;
}
.questionId,
.answerId{
    color: #999;
}

#container > div > div.col-lg-7.text-center.text-lg-start > h1 {
    font-weight: 600;
    text-align: left;
    font-size: 2em;
    margin: 0;
    padding: 0;
    margin-left: 15px;
}
.Use.AI span {
    background: #dee6ff;
}

.Use.Manager  span {
    background: #faf9e2;
}
/**/
.text_data {
    border: 1px solid transparent;
    padding: 8px;
    cursor: pointer;
}

.text_data:focus {
    border:none;
    outline: none;
}
.container2{
    width:69%;
}
.container2.block-container{
    width:28%;
    background: #fff;
}

.container2{
    float: left;
    min-height: 00px;
    padding: 10px;
}
.container2   .box, .container2 .block{
    height:max-content;
}
.box{
    padding: 10px;
    border: solid 1px #666;
    min-height:30px ;
    background: #fff;
    margin: 5px;
    position: relative;
}
.block{
    padding: 10px;
    border: solid 1px #333;
    min-height:30px ;
    /*background: #0097e2;*/
    background: #eeffde;
    margin: 5px;
    color: #fff;
    position: relative;
    /*box-shadow: rgba(0, 0, 0, 0.18) 0px 2px 4px;*/
    box-shadow:var(--ds-shadow-raised,0 1px 0 #091e4240);
    transition: .3s;
}
/**/
.container2.block-container{
    height: Calc(100vh - 300px);
    /*  min-width: 28%;*/
}
.box{
    background-color: #fff;
    border-color: #dee2e6;
    border-radius: 8px;
    font-weight: 400;
}
.block{
    /*background: #eeffde;*/
    color: #111;;
    border-color: #dee2e6;
    border-radius: 8px;
    cursor: pointer;
}

.container2.block-container{
    border-radius: 4px;
}
.wrapper .container2{
    height: Calc(100vh - 250px);
    background: #fff;
    margin-right:10px;
    border-radius: 8px;
    overflow-y: auto;
    /*box-shadow: rgba(0, 0, 0, 0.08) 0px 4px 12px;*/
    box-shadow:var(--ds-shadow-raised,0 1px 0 #091e4240);
}

.wrapperForm2 .Form1{
    width: 69%;

}
.wrapperForm2 .Form2{
    width: 28%;
    margin-left: 10px;
}
.wrapperForm2{
    width: 100%;
}

.wrapperForm2 form{
    margin-bottom: 10px;
    background: #fff;
    float: left;
    padding: 10px 10px;
    margin-bottom: 10px;
    border-radius: 4px;
    /*box-shadow: rgba(0, 0, 0, 0.08) 0px 4px 12px;*/
    box-shadow:var(--ds-shadow-raised,0 1px 0 #091e4240);
}
#question, #answer{
    min-height: 44px;
    width: calc(100% - 197px);
    border-radius: 4px;
    border: solid 1px #dee2e6;
}
#answer{
    float: left;
}
.wrapperForm2 button{
    background: #ee4558 ;
    color: #fff;
    border: none;
    padding: 10px;
    border-radius: 8px;
    transition: .3s;
    cursor: pointer;
}
.wrapperForm2 button:hover{
    background: #37474f;
}

/**/
.delete-item {
    background-color: transparent;
    border: none;
    font-size: 1.5em;
    cursor: pointer;
    color: #999;
    POSITION: ABSOLUTE;
    RIGHT: 5PX;
    TOP: -7PX;
}
.delete-item:hover{
    color: #333;
}
/* */
.edit-btn{
    display: none;
}
.questionId, .answerId{
    opacity: 1;
}

/**/
.block.itsButton{
    /*background: #ee4558;*/
    background:   #e2f2fa;
    max-width: max-content;
    display: inline-block;
    /*color: #fff;*/
    padding-right: 30px;
    /*border-radius: 50px;*/
    border:none;
    /*box-shadow:rgba(0, 0, 0, 0.18) 0px 2px 4px;*/
    box-shadow:var(--ds-shadow-raised,0 1px 0 #091e4240);
}filter


     /*.block.itsButton .delete-item,*/
     /*.block.itsButton .answerId{*/
     /*    color: #111;*/
     /*}*/
 .forButton label{
     margin-bottom: 0.5rem;
     position: absolute;
     margin-left: -44px;
     margin-top: 14px;
     font-size: 0.7em;
     cursor: pointer;
     color: #666;

 }
.block:hover{
    /*background: #dde0e5;*/
    filter: contrast(1.1);
}
.forButton input[type=checkbox], input[type=radio]{
    height: 44px;
    width: 44px;
    float: left;
    margin: 0 3px;
    cursor: pointer;
}
.forButton input[type=checkbox]:checked + label{
    display: none;
}
header .nav-link{
    color: #fff;
}
header .nav-link:hover{
    color: #999;
}
/*новий дизайн*/
.row.u-wrap{
    background-image: url(https://uainet-bot.uts.com.ua/img-design/bg1.svg);

    /* background-image:url("https://trello-backgrounds.s3.amazonaws.com/SharedBackground/2400x1600/75b3ceca9a77eca935d84f4db92a1ac3/photo-1684997883834-f97052635670.jpg"); */
}
body{
    height: 100%;
    top: 0;
    margin: 0;
    overflow: hidden;
    padding: 0;
}
.u-sidebar{
    background: rgb(255 255 255 / 28%)  !important;
    opacity: 1 !important;
    backdrop-filter:blur(10px);
    border-right: solid 1px ;
    border-color: #849ba9;
}

header, .border-bottom {
    backdrop-filter:blur(10px);
    background: rgb(255 255 255 / 28%)  !important;
    border-color: #849ba9 !important;
    margin-left: -27px;
}


.footer{
    display: none;
}
p, span, button{
    font-size: .8em;
}
.navbar-brand{
    width: 100%;
    padding-top: 2px;
    border-bottom: solid 1px #849ba9;
    margin-left: 2px;
}
.wrapper .container2{
    height: Calc(100vh - 180px);

    /* background: #ffffff69 !important; */
    background: none;
    backdrop-filter:blur(5px);

    border-radius: 0;
    border: solid 1px #a8b9c4;
}
.wrapperForm2 form{
    /* background: #ffffff69 !important; */
    background:none;
    backdrop-filter:blur(5px);

    border-radius: 0;
    border: solid 1px #a8b9c4;
}
.smile{
    /* background: #ffffff69 !important; */
    background:#rgba(16 18 27 / 40%);
    backdrop-filter:blur(5px);
}

.block-text {
    height: 79vh !important;
}
.wrapper-name{
    height: 88vh !important;
}
.block-text,
.smile {
    /*height: 80vh !important;*/
    height: 100% !important;
    margin-left: 5px;
}
.wrapper-chat,
.wrap-form{
    margin-left: 10px;
}

.wrapperForm2 button{
    background: #434f59;
}
.box{
    background-color: rgb(255 255 255 / 40%);
}
.block.itsButton{
    background: #434f596b ;
    color: #fff;
}
.block{
    background: #ffffff9e;
}
.block.itsButton .answerId,
.block.itsButton .delete-item{
    color: #e1e1e1;
}

#u-content > div.wrapper > div:nth-child(1) > p,
#u-content > div.wrapper > div.container2.block-container > p{
    font-weight: 500;
}
.block{
    padding: 5px;
    padding-right: 10px;
}
.delete-item{
    font-size: 1.3em;
}
.wrapperForm2 button{
    padding: 12px;
}

.container2.block-container{
    height: max-content !important;
    max-height: calc(100vh - 180px) !important;
}
.container2 {
    width: 60%;
}
.container2.block-container {
    width: 37%;
}

.wrapperForm2 .Form1 {
    width: 60%;
}

.wrapperForm2 .Form2 {
    width: 37%;
    margin-left: 10px;
}

.block.itsButton{
    box-shadow:var(--ds-shadow-raised,0 1px 0 #67727a)}


.wrapper-chat{
    background: rgb(255 255 255 / 28%)  !important;

    border-color: #dee2e6;
    /* border-radius: 8px; */
    backdrop-filter: blur(10px) !important
}

.wrapper-name .user label{
    background:rgba(16 18 27 / 40%)  !important;
    color: #fff !important;
    backdrop-filter: blur(10px) !important
}
.userChec:checked + .userLab{
    background-color: #434f59 !important;
}
.Use b{
    color: #222;
}
#u-content > div.wrapperForm2 > form.Form2 > div > label{
    display: none;
}
.wrapper-name .user label,
.Use span{
    box-shadow: var(--ds-shadow-raised,0 1px 0 #67727a);
    border-radius: 8px;
    padding: 8px;
    line-height: 16px;
    transform: .3s;
}
.wrapper-name .user label:hover{
    background: #434f59b0 !important;
}
.Use span{

    line-height: 16px;
}
.wrapper-chat{
    margin-left: 10px;
    margin-top: 0px;
    height: 81vh;

}
.wrapper-name{
    background: rgba(16 18 27 / 40%)  !important;
    border-color: #dee2e6;
    background: none !important;
    /* border-radius: 8px; */
    backdrop-filter: blur(10px) !important;

}
.wrapperForm2 button{
    padding: 13px;
    border-radius: 4px;
}
.wrapper-chat{
    overflow: hidden;
}
.block-text{
    margin: 0;
}
.smile{
    height: 81vh !important;
    margin-top: -5px !important;

}
/*mob*/
@media (max-width: 1250px){
    header{
        display: none;
    }
    .u-sidebar {
        width: 250px !important;
        overflow: hidden;
    }
    .u-min-wrap{
        margin-left: 250px !important;
    }
    .u-min-wrap{
        width: calc(100% - 250px);
    }
    .u-content{
        padding-top: 5px;
        min-height:calc(100% - 5px);
    }

}


@media (max-width: 900px){
    .container2 {
        width: 58%;
    }
    .u-sidebar {
        display: none !important;
    }
    .u-min-wrap{
        margin-left: 0px !important;
    }
    .u-min-wrap{
        width: calc(100% - 0px);
    }
    .wrapperForm2 .Form1,
    .wrapperForm2 .Form2{
        width: 100%;
        margin:5px;
    }
    .wrapper .container2,
    .wrapper .container1{
        margin:0 ;
    }
    .container2.block-container {
        width: 42%;
    }
}


/*.input-form {*/
/*    width: calc(100% - 179px) !important;*/

/*}*/
.enable_bot{
    color: #333;
    position: fixed;
    left: 0;
    bottom: 0;
    background: #ffffffc9;
    /* z-index: 999; */
    display: block;
    width: calc(100% - 10px);
    line-height: 25px;
    margin-bottom: 0;
    height: 25px;
    padding: 0 5px;
    backdrop-filter: blur(10px) !important;
    font-size: .7em;
    font-weight: 500;
    /* border-radius: 0 0 8px 0; */
    opacity: .8;
    cursor: pointer;
}
.enable_bot label input{

}
.botStatusText{
    margin-left: 5px;
    font-size: .9em;
    cursor: pointer;
}

.info_admin{
    margin-left: 25px;
    margin-bottom: -5px;
}
.info_admin span{
    font-size: 1em;
    font-weight: 500;
}
.info_admin img{
    border-radius: 50%;
    width: 50px;
    height: 50px;
    max-width: 100%;
    float: left;
    margin-right: 10px;
}

.info_admin{ width: 100%;
    width: 100%;
    margin-bottom: -15px;
    padding-top: 15px;
    padding-bottom: 10px;
    border-top: solid 1px #849ba9;
    margin-left: 1px;
    padding-left: 30px;
    /* background: #ffffff29; */
    /*backdrop-filter: blur(5px);*/
}
.info_admin span{
    margin: 10px 0 !important;
    display: block;
    margin-top: 0px !important;
    font-size: 16px;
}
.info_admin .logout{
    color: #212529;
    font-weight: 500;
    text-decoration: underline;
}
.info_admin .logout:hover{
    color: #333;
}
#container .col-lg-10.fs-4{
    font-size: .9em;
    font-weight: 500;
    text-align: left;
}
#container > div{
    background: #ffffffa8;
    backdrop-filter: blur(5px);
}
#container form label{
    margin: -10px 0 0 5px;
    display: block;
    font-size: .8em;
    color: #666;
}
#container form .btn-primary{
    color: #fff !important;
    font-size: 1em;
}
#container form .btn-primary:hover{
    background: #111 !important;
    border-color:  #111 !important;
}
#registration{
    width: 500px;
    background: #ffffffa1;
    backdrop-filter: blur(5px);
    padding: 20px;
    margin: 0 auto;
}
.profile{
    BACKGROUND: #ffffffb8;
    PADDING: 10PX;
    margin: 20px;
    margin-right: 30px;
}
#clear-cookies-btn{
    padding: 10px;
    background: #e3e3e3;
    border: unset;
    cursor: pointer;
}
/*new css*/
/* .readed{
visibility: hidden;
} */
.readed{
  /* display: block; */
  background-color: #318CE7;
  opacity: .7;
  position: absolute;
  right: 0;
  z-index: 99;
  width: 20px;
  height: 20px;
  border-radius: 100%;
  text-align: center;
margin:-4px 0px 0 0;
color: #fff;
box-shadow: 0 3px 1px -2px rgb(0 0 0 / 20%), 0 2px 2px 0 rgb(0 0 0 / 14%), 0 1px 5px 0 rgb(0 0 0 / 12%);
}
.wrapper-name{
  min-width: 314px;
}

.smile{
  max-width: 224px;
  background: #ffffff6b;
}